local fn = _gn(0x29BA9F78321E5A6C)
--- _CREATE_FOOTPATH_TRAIL
function Global.CreateFootpathTrail(p0, waypointRecord, bUseSnowOffset, p3, p4, p5, p6, p7, p8, p9, p10, bInit)
	return _in2(fn, p0, _ts(waypointRecord), bUseSnowOffset, p3, p4, p5, p6, p7, p8, p9, p10, bInit, _ri)
end
